#stacks_in_281_page13_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_281_page13 a:link, #stacks_in_281_page13 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_281_page13 a:hover, #stacks_in_281_page13 a:active {
	color:#FFFFFF;
}







#stacks_in_281_page13 a:link, #stacks_in_281_page13 a:visited {
	background-color:#DFDFDF;
	background: -webkit-gradient(linear, left top, left bottom, from(#DFDFDF), to(#868686));
	border:1px solid #868686;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_281_page13 a:hover {
	background-color:#F1F1F1;
	background: -webkit-gradient(linear, left top, left bottom, from(#F1F1F1), to(#747474));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_281_page13 a:active {
	background-color:#DFDFDF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_out_281_page13 {
	width: 28%;
	margin-left:0;
}

#stacks_in_162_page13 {
	margin:  8px;
	padding:  8px;
}

#stacks_out_204_page13 {
	width: 270px;
	float: left;
	margin-left:0;
}

#stacks_in_204_page13 {
	margin:  3px;
	padding:  4px;
}

#stacks_out_206_page13 {
	width: 250px;
	float: left;
	margin-right:0;
}

#stacks_in_206_page13 {
	margin:  4px;
	padding:  2px;
}
